jQuery tut

Talk about all things not related to Nucleus... ;)
User avatar
WillyP
Nucleus Guru
Nucleus Guru
Posts: 872
Joined: Sun Aug 30, 2009 3:29 am
Location: Pembroke, NH
Contact:

jQuery tut

Postby WillyP » Thu May 24, 2012 10:09 pm

Nice jQuery tutorial: Learn jQuery in 30 Days.
davidcrowell24
Posts: 1
Joined: Thu Jul 25, 2013 5:47 am
Contact:

Postby davidcrowell24 » Thu Jul 25, 2013 5:50 am

Seems to be a lot of threads starting everyday that are having problems with jQuery UI 1.7.2 and jQuery 1.4.x.

I'd like to try to help by putting this information more up front.

jQuery UI 1.7.2 is only supported with jQuery 1.3.2

and

jQuery UI 1.8 RC 2+ is supported with jQuery 1.3.2 and jQuery 1.4.2

You need to use the right version of jQuery with the right version of jQuery UI.

If you run into problems with jQuery UI please make sure you are using the correct version of jQuery for the version of UI you are using.

jQuery UI 1.7.3 will be released after jQuery UI 1.8, to make the 1.7 plugins work with jQuery 1.4.2.

Hope this helps!

Return to “Free conversation”